@charset "utf-8";

#wrapper{padding-bottom:0;}

#product{
	width:100%;
	padding-bottom:70px;
	background:url(../img/content_bg.jpg) no-repeat center bottom;
}

#product_wrapper{
	width:890px;
	margin:0 auto 0 auto;
}

#product .tooltip_elm {
	position: absolute;
}

/* product_area */
#product_area {
	width:890px;
 	height:400px;
	background-color:#f6c200;
	position: relative;
}

#product_area .arrow_prev {
	position:absolute;
	left:20px;
	top:155px;
}

#product_area .arrow_next {
	position:absolute;
	right:20px;
	top:155px;
}

.kaku .btn_cooking, .white .btn_cooking, .black .btn_cooking{
	position:absolute;
	left:635px;
	top:297px;
}

/* top */

#imgNavigation li {
	position: absolute;
}

.img_kakuhigh {
	left: 18px;
	top: 136px;
}

.img_koime {
  left: 122px;
  top:95px;
}

.img_koime a {
	display: block;
	width: 100px;
	left: 249px;
}

.img_koime .koime_tooltip {
	display: block;
	top: -8px;
	left: -22px;
}

.img_kaku {
	left: 222px;
	top: 22px;
}

.img_white {
	left: 338px;
	top: 22px;
}

.img_black {
	left: 438px;
	top: 22px;
}

.img_premium {
	left: 546px;
	top: 2px;
	z-index: 0;
}

.img_soda {
	left: 668px;
	top: 46px;
	z-index: 1;
}

.img_lemon {
	left: 772px;
	top: 46px;
}

.img_ice {
	left: 741px;
	top: 80px;
}


/* kakuhigh */
.kakuhigh h2{
position:absolute;
left:493px;
top:98px;
}
.kakuhigh .text01{
position:absolute;
left:375px;
top:30px;
}
.kakuhigh .text02{
position:absolute;
left:504px;
top:51px;
}
.kakuhigh .text03{
position:absolute;
left:498px;
top:130px;
}
.kakuhigh .text04{
position:absolute;
left:498px;
top:214px;
}
.kakuhigh .text05{
position:absolute;
left:498px;
top:276px;
}
.kakuhigh .text06{
	position:absolute;
	left: 95px;
	top:130px;
	z-index:10;
}
.kakuhigh .text07{
	position:absolute;
	left: 95px;
	top:199px;
	z-index:10;
}

.kakuhigh .note{
	position:absolute;
	left:92px;
	top:313px;
}

.kakuhigh .product_img {
	position:absolute;
	left: 200px;
	top: 45px;
}

.kakuhigh .bnr_devstory{
	position:absolute;
	left:20px;
	top:22px;
}

/* kaku */
.kaku h2{
	position:absolute;
	left:280px;
	top:61px;
}
.kaku p{
	position:absolute;
	left:280px;
	top:110px;
}
.kaku .figure{
	position:absolute;
	left:554px;
	top:69px;
}
.kaku .product_img{
	position:absolute;
	left:96px;
	top:0px;
}

/* white */
.white h2{
	position:absolute;
	left:280px;
	top:61px;
}
.white p{
	position:absolute;
	left:280px;
	top:110px;
}
.white .figure{
	position:absolute;
	left:554px;
	top:69px;
}
.white .product_img{
	position:absolute;
	left:96px;
	top:0px;
}

/* black */
.black h2{
	position:absolute;
	left:280px;
	top:61px;
}
.black p{
	position:absolute;
	left:280px;
	top:110px;
}
.black .figure{
	position:absolute;
	left:554px;
	top:69px;
}
.black .product_img{
	position:absolute;
	left:96px;
	top:0px;
}

/* soda */
.soda h2{
	position:absolute;
	left:370px;
	top:81px;
}
.soda h3{
	position:absolute;
	left:370px;
	top:130px;
}
.soda p{
	position:absolute;
	left:370px;
	top:160px;
}
.soda .product_img{
	position:absolute;
	left:160px;
	top:0px;
}

/* lemon */
.lemon h2{
	position:absolute;
	left:370px;
	top:81px;
}
.lemon h3{
	position:absolute;
	left:370px;
	top:130px;
}
.lemon p{
	position:absolute;
	left:370px;
	top:160px;
}
.lemon .product_img{
	position:absolute;
	left:160px;
	top:0px;
}

/* ice */
.ice h2{
	position:absolute;
	left:519px;
	top:40px;
}
.ice h3{
	position:absolute;
	left:519px;
	top:91px;
}
.ice p{
	position:absolute;
	left:519px;
	top:121px;
}
.ice li.ice-box{
position:absolute;
}
.ice li.ice-white{
top:22px;
left:71px;
}
.ice li.ice-clear{
top:22px;
left:278px;
}
.ice li.ice-box dl{
position:relative;
width:200px;
height:300px;
}
.ice li.ice-box dt.ice-name{position:absolute;top:217px;left:0;}
.ice li.ice-box dd.ice-text{position:absolute;top:252px;left:0;}
.ice li.ice-box dd.ice-catch{position:absolute;top:0;left:0;}
.ice .btn-tobrand{position: absolute;top: 290px; left:520px;}

/* koime */
.koime .text_container {
	position: absolute;
	top: 80px;
	left: 495px;
	text-align: left;
}

.koime .text_container h2 {
	margin-bottom: 30px;
}

.koime .text_container h3 {
	margin-bottom: 15px;
}

.koime .product_img {
	position: absolute;
	top: 51px;
	left: 131px;
	z-index: 0;
}

.koime .icon_koime-news {
	position: absolute;
	top: 21px;
	left: 358px;
	z-index: 1;
}

.koime #koimeStory {
	position: absolute;
	top: 22px;
	left: 20px;
	z-index: 20;
}

/* premium */
.premium h2,
.premium .product_img,
.premium .figure,
.premium p,
.premium .premium_btn {
	position: absolute;
	z-index: 0;
}

.premium h2 {
	top: 50px;
	left: 280px;
}

.premium .product_lead {
	top: 120px;
	left: 81px;
}

.premium .product_catch {
	top: 99px;
	left: 280px;
}

.premium .figure {
	top: 29px;
	left: 584px;
}

.premium .premium_logo {
	top: 39px;
	left: 57px;
}

.premium .premium_btn {
	top: 288px;
	left: 280px;
}

.premium .premium_btn li {
	float: left;
}

.premium .premium_btn .tooltip_box {
	position: relative;
	z-index: 50;
	margin-right: 10px;
	width: 130px;
	height: 26px;
}

.premium .premium_btn .tooltip_box img {
	position: absolute;
	display: block;
}

.premium .premium_btn .tooltip_box .hover_img {
	top: 0;
	left: 0;
	cursor: pointer;
}

.premium .premium_btn .tooltip_box .tooltip {
	top: -100px;
	left: -4px;
	z-index: 50;
	display: none;
}

.premium .premium_bnr {
	top: 274px;
	left: 580px;
}

.premium .premium_bnr_special {
	top: 224px;
	left: 580px;
}

.premium .product_img {
	top: 0;
	left: 128px;
	z-index: 1;
}


/* product_nav */
#product_nav{
position:absolute;
left:20px;
top:344px;
}

#product_nav li{float:left; text-align:center;}

#product_nav #nav02{ margin-left:52px; }
#product_nav #nav02 .btn_toproduct{
margin-right:51px;
width:120px;
}
#product_nav #nav02 .btn_kakuhigh{
width:115px;
background:url(../../product/img/navi_separate.gif) no-repeat right center;
}
#product_nav #nav02 .btn_kaku{
width:51px;
background:url(../../product/img/navi_separate.gif) no-repeat right center;
}
#product_nav #nav02 .btn_white{
width:51px;
background:url(../../product/img/navi_separate.gif) no-repeat right center;
}
#product_nav #nav02 .btn_black{
width:101px;
background:url(../../product/img/navi_separate.gif) no-repeat right center;
}
#product_nav #nav02 .btn_soda{
width:116px;
background:url(../../product/img/navi_separate.gif) no-repeat right center;
}
#product_nav #nav02 .btn_lemon{
width:96px;
background:url(../../product/img/navi_separate.gif) no-repeat right center;
}
#product_nav #nav02 .btn_ice{
width:101px;
}

/* ===== type ===== */
/*.type1 #product_nav{background:url(../../product/img/type1/navi_bg.gif) no-repeat center top; width:890px; height:30px; position:absolute; left:0; top:350px;}
.type1 .product_bg{
	filter: alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}

.type2 #product_area{background-color:#f6c200;}
.type2 #product_nav{background:url(../../product/img/navi_bg.gif) no-repeat center top; width:890px; height:30px; position:absolute; left:0; top:350px;}
.type2 #product_nav #nav01 .btn_kaku{background:url(../../product/img/navi_separate2.gif) no-repeat right center;}
.type2 #product_nav #nav01 .btn_white{background:url(../../product/img/navi_separate2.gif) no-repeat right center;}
.type2 #product_nav #nav01 .btn_soda{background:url(../../product/img/navi_separate2.gif) no-repeat right center;}
.type2 #product_nav #nav02 .btn_kakuhigh{background:url(../../product/img/type2/navi_separate.gif) no-repeat right center;}
.type2 #product_nav #nav02 .btn_kaku{background:url(../../product/img/type2/navi_separate.gif) no-repeat right center;}
.type2 #product_nav #nav02 .btn_white{background:url(../../product/img/type2/navi_separate.gif) no-repeat right center;}
.type2 #product_nav #nav02 .btn_black{background:url(../../product/img/type2/navi_separate.gif) no-repeat right center;}
.type2 #product_nav #nav02 .btn_soda{background:url(../../product/img/type2/navi_separate.gif) no-repeat right center;}
.type2 #product_nav #nav02 .btn_lemon{background:url(../../product/img/type2/navi_separate.gif) no-repeat right center;}*/
